@import url('/Bootstrap/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');




/*
font-family: "Anton", sans-serif;
font-family: "Poppins", sans-serif;
SALMON :  #f9a07d
GRIS OBSCURO : #9fa8b3
GRIS CLARO : #d1d7df
GRIS MEDIO : #dcdee2
BLACO GRISACEO : #f1f1f5
*/

h1, h2, h3, h4, h5{
	font-family: "Anton", sans-serif;
}
p{
	font-family: "Poppins", sans-serif;
}
body{
	font-family: "Poppins", sans-serif;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

.navegacion{
	background-color: #083348 !important;
	padding: 0 !important;
	border-bottom: solid .5px lightgrey;
}
.contieneNav{
	height: 100%;
	display: flex;
	padding: 7px;
}

.contenedorLogo{
	width: 35%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.callAction{
	display: flex;
	flex-wrap: wrap;
	height: 75%;
	color: white;
}
.callAction>h1{
	font-size: .9rem;
	width: 100%;
	margin-bottom: 0;

}
.callAction>p{
	font-size: 9px;
	width: 100%;
	margin-bottom: 0;
}
.contenedorLogo>a>img{
	width: 121px;
}
.bannerSecundario{
/*e8eaec*/
	width: 100%;
    background-color: #e8eaec;
    padding: 5px;
    border: solid .5px lightgray;

    ul{
    	display: flex;
        flex-wrap: wrap;
        margin-bottom: 0px;
        width: 50%;
        margin: auto;
        justify-content: space-around;
        list-style: none;
    }
    li{
    	font-size: 10px;
    }
}

